[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#281659: mmm-mode: New upstream version available

Package: mmm-mode
Version: 0.4.7-3
Severity: wishlist

Version 0.4.8 of mmm-mode was released in June of 2004.  It seems to
fix a number of bugs.  (For one, 0.4.8 seems to work well with

The latest version is available from http://mmm-mode.sourceforge.net/

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-686-smp

Versions of packages mmm-mode depends on:
ii  emacs21 [emacsen]             21.3+1-8   The GNU Emacs editor

-- no debconf information

Reply to: